Our monthly Virtual Happy Hour is happening this week, Fri Feb 23!

Try our conversational search powered by Generative AI!

Connect for SharePoint

Vote:
 

Hi,

Will the existing version of Connect for SharePoint work with version 6? If not, is there a release date set for the connector that supports version 6? I read Q2, does that mean april or june? Also, does the current version support SharePoint 2010? Will the new one support 2010?

A new installation about to start and we need to decide on versions.

Thanks,
Måns

#38134
Mar 30, 2010 20:08
Vote:
 

Hello

 

There will be a new version of “connect for SharePoint 1.2” support SharePoint 2007.

We estimate that it will be available within two weeks, if the testing is progressing as planned.

Connect for SharePoint 1.2 will only support SharePoint 2007.

 

/Pelle

#38165
Mar 31, 2010 14:01
Vote:
 

Hi, we're planning to support Sharepoint 2010 in our next major release of the connector. No schedule for that release yet so stay tuned for more information.

#38232
Apr 05, 2010 20:36
Vote:
 

Connect for SharePoint version 2.2 is now available, this version is compatible with EPiServer CMS version 6. (SharePoint 2007)
http://world.episerver.com/Download/Categories/Connect-For/EPiServer-Connect-for-SharePoint/

#38431
Apr 09, 2010 14:42
This thread is locked and should be used for reference only. Please use the Episerver CMS 7 and earlier versions forum to open new discussions.
* You are NOT allowed to include any hyperlinks in the post because your account hasn't associated to your company. User profile should be updated.